<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ColorFilter</key>
	<dict>
		<key>BundleIdentifiers</key>
		<array>
			<string>com.apple.Preferences</string>
		</array>
		<key>policy</key>
		<string>whitelist</string>
	</dict>
	<key>OverrideColors</key>
	<dict/>
	<key>PackageName</key>
	<string>Allegro</string>
	<key>TintColors</key>
	<dict>
		<key>Global</key>
		<string>#264c55</string>
	</dict>
	<key>TintFilter</key>
	<dict>
		<key>BundleIdentifiers</key>
		<array>
			<string>com.apple.Preferences</string>
		</array>
		<key>policy</key>
		<string>whitelist</string>
	</dict>
</dict>
</plist>
